<?xml version="1.0" encoding="UTF-8"?>
<Class name="Operation">
    <Relation field="StandOperation" name="StandOperation" type="MULTI_TO_ONE" owner="false">
    </Relation>
    <Relation field="OperInputs" name="OperInput" reverse="Operation" type="ONE_TO_MULTI" owner="true">
    </Relation>
    <Relation field="OperOutputs" name="OperOutput" reverse="Operation" type="ONE_TO_MULTI" owner="true">
    </Relation>
    <Relation field="OperResources" name="OperResource" reverse="Operation" type="ONE_TO_MULTI" owner="true">
    </Relation>
</Class>